{
    "dc_identifier": "nl.ws0646.2k.2022.108",
    "dc_title": "HAS2022_Z37023 Enexis Netbeheer B.V.",
    "dc_type": "2k",
    "dc_description": "Watervergunning voor het vervangen van een kabel in de regionale waterkering van het Afwateringskanaal van Duurswold.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-4265",
    "dc_publisher": "ws0646",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-21",
    "foi_publishedDate": "2022-04-14",
    "dc_date_year": "2022",
    "dc_publisher_name": "Waterschap Hunze En Aa's",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hunze En Aa's",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0646.2k.2022.108.doc.1",
            "dc_title": "HAS2022_Z37023 Enexis Netbeheer B.V.",
            "foi_fileName": "wsb-2022-4265.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-4265.pdf"
        },
        {
            "dc_identifier": "nl.ws0646.2k.2022.108.doc.2",
            "dc_title": "HAS2022_Z37023",
            "foi_fileName": "exb-2022-21679.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-21679/1/bijlage/exb-2022-21679.pdf"
        }
    ]
}